%{H_TEMPLATE}

#ifndef _%{APPNAME}_H
#define _%{APPNAME}_H

#include <tqstringlist.h>
#include <tqstring.h>
#include <dcopobject.h>

class %{APPNAME} :  public DCOPObject
{
	K_DCOP

	private:
		TQStringList m_List;

	public:
		%{APPNAME}();

		~%{APPNAME}();

	k_dcop:
		TQString string(int);

		TQStringList list();

		void add(TQString);

		bool remove(TQString);

		bool exit();


};
#endif
